<!DOCTYPE html>
<html lang="se">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/style/head.css" />
</head>
<body>
    <div class="head-index">
        <%- include('forsakring.ejs') %>
        <%- include('menu.ejs') %>
        <%- include('login.ejs') %>
    </div>
</body>
</html>